<?php
//引入提醒模块公共函数
require("foundation/module_remind.php");

//数据表定义区
$t_online=$tablePreStr."online";

//更新当前用户时间
//定义写操作
$dbo=new dbex;
dbtarget('w',$dbServs);
update_online_time($dbo,$t_online);
?>
